mat-toolbar {
  display: flex;
  justify-content: center;
  font-family: "Fredoka One", sans-serif;
  width: 100%;
}

.container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  margin: 3rem 0;
}

/* FORM */
.container form {
  margin: auto;
  padding: 3%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

@media (max-width: 768px) {
  .container form {
    margin: auto 1rem;
  }
}

.container form h1 {
  font-weight: 100;
}

.container form mat-form-field {
  width: 100%;
}

.container form button {
  max-width: 100%;
  text-transform: uppercase;
}

.container form .update-buttons {
  display: flex;
  flex-direction: row;
  width: 100%;
}

.container form .update-buttons button {
  width: 50%;
}

/* TABLE */
.container .data-table {
  width: 90%;
  margin: 3rem auto;
}

@media (min-width: 769px) {
  .container .data-table {
    max-width: 450px;
    margin: 3rem auto;
  }
}

.container .data-table .mat-form-field {
  width: 100%;
}

.container .data-table table td,
th {
  width: 50%;
  cursor: pointer;
}
